@charset "UTF-8";
@import url(reset.css);
@font-face {
  font-family: "zen-old-mincho";
  src: url("../css/ZenOldMincho-Regular.ttf") format('truetype');
}
* html body {
	background: url(null) fixed;
}
html, body {
	margin: 0;
	width: 100%;
	height: 100%;
}
html {
	 font-size: 10px;
}
body {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	color: #4A4A4A;
	font-family: "zen-old-mincho";
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	letter-spacing: 0.1em;
	overflow-x: hidden;
}
a {
	color: #000000;
	text-decoration: underline;
	transition: .3s;
}
a:hover {
	color: #999;
	text-decoration: none;
}
*:focus {
	outline: none;
}
img {
	-webkit-backface-visibility: hidden;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1rem;
	font-style: normal;
	font-weight: normal;
}
input[type="submit"], input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
	outline-offset: -2px;
}
input[type="text"], textarea, select {
	-webkit-appearance: none;
	border-radius: 0;
}
select {
	-moz-appearance: menulist;
	-webkit-appearance: menulist;
}
.pcnone {
		display: none!important;
}
@media screen and (max-width: 1098px) {
	.spnone {
		display: none;
	}
	.pcnone {
		display: block!important;
	}
}
body {
	position: relative;
	animation: fadein 2s forwards;
}

/* ヘッダー
------------------------------------------------------------ */
header {
	position: absolute;
	padding-top: 40px;
	width: 100%;
	height: auto;
	top: 0;
	z-index: 9999;
}
header .inner {
	position: relative;
	margin: 0 auto;
	width: 90%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header .logo {
	width: 100px;
	height: auto;
}
header .inner .g_nav {
	display: flex;
	justify-content: flex-end;
	width: 70%;
}
header .inner .g_nav ul {
	display: flex;
	justify-content: space-between;
	list-style: none;
}
header .inner .g_nav ul li {
	margin-right: 40px;
}
header .inner .g_nav ul li a {
	font-size: 1.8rem;
	text-decoration: none;
}
header .inner .g_nav ul li:last-child {
	position: relative;
	margin-right: 0;
	padding-left: 30px;
	background: url("../img/mail_icon.svg")center left no-repeat;
}

@media screen and (max-width: 1098px) {
	header {
		position: absolute;
		padding-top: 30px;
		width: 100%;
		height: auto;
		top: 0;
		z-index: 9999;
	}
	header .inner {
		position: relative;
		margin: 0 auto;
		width: 90%;
		max-width: 1230px;
		display: block;
		overflow: hidden;
	}
	header .logo {
		margin: 0 auto;
		width: 80px;
		height: auto;
		float: left;
	}
	header .inner .g_nav {
		display: none;
	}
}

/* side item
------------------------------------------------------------ */
.side_title {
	position: absolute;
	padding-left: 20px;
	width: auto;
	height: auto;
	display: block;
	writing-mode: vertical-rl;
	z-index: 99999;
} 
.side_title h2 {
	position: relative;
	font-size: 2.8rem;
	letter-spacing: 0.2em;
}
.side_title span {
	padding-top: 30px;
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	 -webkit-text-orientation: sideways;
  text-orientation: sideways;
} 
@media screen and (max-width: 1098px) {
	.side_title {
		position: relative;
		margin: 0 auto 50px;
		padding-left: 0;
		width: 90%;
		height: auto;
		display: block;
		writing-mode: horizontal-tb;
		z-index: 300;
	} 
	.side_title h2 {
		font-size: 3.2rem;
		font-weight: bold;
		line-height: 1.6;
		letter-spacing: 0.1em;
	}
	.side_title span {
		display: block;
		padding-top: 0;
		font-size: 1.6rem;
	} 
}

/* flex box
------------------------------------------------------------ */
.u-flex_r_w_f-star {
	display: flex;
	justify-content: flex-start;
}
.u-flex_r-r_w_f-star {
	display: flex;
	flex-flow: row-reverse wrap;
	justify-content: flex-start;
}
.u-flex_r_w_f-end {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
}
.u-flex_r-r_w_f-end {
	display: flex;
	flex-flow: row-reverse wrap;
	justify-content: flex-end;
}
.u-flex_r_w_cent {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.u-flex_r_w_s-bet {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.u-flex_r-r_w_s-bet {
	display: flex;
	flex-flow: row-reverse wrap;
	justify-content: space-between;
}
@media screen and (max-width: 1098px) {
	.u-flex_r_w_f-star {
		flex-flow: column;
	}
}

/* フッター
------------------------------------------------------------ */
footer  {
	padding-top: 100px;
	width: 100%;
	height: auto;
	background: url("../img/footer_bg_01.png") bottom left repeat-x;
	background-size: auto 290px;
}
footer .logo {
	margin: 0 auto 50px;
	width: 130px;
	height: auto;
} 
footer small {
	display: block;
	margin-bottom: 20px;
	font-size: 1.2rem;
	text-align: center;
}
.footer_reCAPTCHA {
	display: block;
	margin: auto;
	padding-bottom: 5px;
	width: 70%;
	font-size: 10px;
	text-align: center;
}
.grecaptcha-badge {
	visibility: hidden;
}
@media screen and (max-width: 1098px) {
	footer  {
		background-size: auto 150px;
	}
	footer .logo {
		width: 100px;
	}
}
